<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37d2fc56f7fcf1ddeb05154f655e3313">
  <dict>
    <!--2020-03-28 10:56:29.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="hw_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2020-03-28 10:56:29.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:56:29.000-->
    <int key="sms_coding_national">1</int>
    <!--2020-03-28 10:56:29.000-->
    <string key="voicemail_carrier">Avea</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="voicemail_number">999</string>
    <!--2020-03-28 10:56:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
